import Foundation

struct TopInfo {

    let imageName: String

    let name: String

    let tagLine: String

    let place: String

    let ageText: String

    let web: String

    let email: String

    let phone: String

    let github: String
}

extension TopInfo: Codable {

}
